# getAllDependencies

abstract fun getAllDependencies(): Set<out DependencyResult>

Retrieves all dependencies, including unresolved dependencies. Resolved dependencies are represented by instances of ResolvedDependencyResult, unresolved dependencies by UnresolvedDependencyResult. In dependency graph terminology, this method returns the edges of the graph.

#### Return

all dependencies, including unresolved dependencies.